﻿#REP_Mobile_Article_Bottom_300x250px {
    visibility: hidden;
    display: none;
}

div#TOP 
{
    width:100%; 
}

div#MIDDLE
{   
    width: 100%;     
}

div#LEFT{
    float:left;
    width:70.5%;  
}

div#RIGHT{
    float:left;
    width: 27.45%;
    padding-left: 2%; 
}

div#MIDDLE_2
{   
    clear:both;
    width: 100%;    
    padding-top: 20px; 
}

div#LEFT_2{
    float:left;
    width:70.5%;  
}

div#RIGHT_2{
    float:left;
    width: 27.45%;
    padding-left: 2%;  
}

div#MIDDLE_3
{   
    clear:both;
    width: 100%;  
    padding-top: 20px;   
}

div#LEFT_3{
    float:left;
    width:70.5%; 
}

div#RIGHT_3{
    float:left;
    width: 27.45%;
    padding-left: 2%; 
}

div#MIDDLE_4
{   
    clear:both;
    width: 100%;  
    padding-top: 20px;   
}

div#LEFT_4{
    float:left;
    width:70.5%; 
}

div#RIGHT_4{
    float:left;
    width: 27.45%;
    padding-left: 2%; 
}

div#BOTTOM 
{
    clear:both;
    width:100%;  
    padding-top: 20px; 
}

/*Back to top*/
#back-top {
    position: fixed;
    bottom: 85px;
    right: 35px;
}

#back-top a {
	width: 30px;
	display: block;
	text-align: center;
	font: 11px/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #bbb;

	/* transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}

/* arrow icon (span tag) */
#back-top span {
	width: 30px;
	height: 30px;
	display: block;
	margin-bottom: 7px;
	background: #ee1b24;

	/* transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}

div[id*='Monster_300x250px'], 
div[id*='Rep_Mobile_Home_Top_B_300x250px'],
div[id*='REP_Mobile_Celebrity_TOP_A_300x250px'],
div[id*='REP_Mobile_Celebrity_TOP_B_300x250px'],
div[id*='REP_Mobile_Celebrity_TOP_C_300x250px'],
div[id*='REP_Mobile_Sports_TOP_A_300x250px'],
div[id*='REP_Mobile_Sports_TOP_B_300x250px'],
div[id*='REP_Mobile_Sports_TOP_C_300x250px']
 {
    visibility:hidden;
    display:none;
}

@media (min-width: 768px) and (max-width: 1023px) {
    div.skinLeft {
      visibility:hidden;
      display:none;
    }

    div.skinRight {
      visibility:hidden;
      display:none;
    }

    div#LEFT{
        clear:both;
        float:none;
        width:100%;  
    }

    div#RIGHT{
        float:none;
        width:100%; 
        padding-left:0; 
        
    }

    div#LEFT_2{
        float:none;
        width:100%;  
    }

    div#RIGHT_2{
        float:none;
        width:100%;
        padding-left:0;  
    }

    div#LEFT_3{
        float:none;
        width:100%;  
    }

    div#RIGHT_3{
        float:none;
        width:100%;  
        padding-left:0;
    }

    div#LEFT_4{
        float:none;
        width:100%;  
    }

    div#RIGHT_4{
        float:none;
        width:100%;  
        padding-left:0;
    }

    div#RIGHT > div{
        visibility:hidden;
        display:none;      
    }

    div#RIGHT > div.newsfeed {
        float: none !important;
        visibility:visible;
        display:block;      
        width:100% !important;
    }

   div#RIGHT_2 > div{
       float:left !important;
       width:49% !important;
       text-align:center;
       margin-right:1% !important;
       margin-left:0 !important;
       padding-right:0 !important;
       padding-left:0 !important;
       min-height:400px;
   }

   div#RIGHT_3 > div{
       width:50% !important;
       text-align:center;
       margin:0 auto !important;
       margin-top:20px  !important;
       
   }

   div#RIGHT_3 > div[id*='HTML'], div#RIGHT_3 > div[id*='HTML'] > div{
        margin:0 auto;
        text-align:center !important;
   }
}

@media (max-width: 767px) {
    div.skinLeft {
      visibility:hidden;
      display:none;
    }

    div.skinRight {
      visibility:hidden;
      display:none;
    }
  
    body{
      overflow-x:hidden;
    }

    .body-padding{
        padding-left:10px !important;
        padding-right:10px !important;
    }


    div#LEFT, div#LEFT_2, div#LEFT_3, div#LEFT_4{
        clear:both;
        float:none;
        width:100%;  
    }

    div#RIGHT,div#RIGHT_2,div#RIGHT_3, div#RIGHT_4{
        float:none;
        width:100%;  
        padding:0;
        text-align:center;
    }

    div#RIGHT > div, div#RIGHT_2 > div, div#RIGHT_3 > div, div#RIGHT_4 > div{
        margin:0 auto;
        margin-top:30px !important;
    }

    #back-top{
        visibility:hidden;
        display:none;
    }

    div#RIGHT_3 > div[id*='HTML'], div#RIGHT_3 > div[id*='HTML'] > div{
        margin:0 auto;
        text-align:center !important;
   }
    div#RIGHT > div[id*='HTML'], div#RIGHT > div[id*='HTML'] > div{
        margin:0 auto;
        text-align:center !important;
   }

    div[id*='Take_Over'] {
        visibility:hidden;
        display:none;
    }

    div[id*='Monster_300x600px']{
        visibility:hidden;
        display:none;
    }

    div[id*='Monster_300x250px'],
    div[id*='Rep_Mobile_Home_Top_B_300x250px'],
    div[id*='REP_Mobile_Celebrity_TOP_A_300x250px'],
    div[id*='REP_Mobile_Celebrity_TOP_B_300x250px'],
    div[id*='REP_Mobile_Celebrity_TOP_C_300x250px'],
    div[id*='REP_Mobile_Sports_TOP_A_300x250px'],
    div[id*='REP_Mobile_Sports_TOP_B_300x250px'],
    div[id*='REP_Mobile_Sports_TOP_C_300x250px']
    {
        visibility:visible !important;
        display:block !important;
    }

    #Rep_Celebrity_Top_A_Right_300x250px, #Rep_News_Top_A_Right_300x250px, #Rep_Sports_Top_A_Right_300x250px, #Rep_Videos_Top_A_Right_300x250px {
        visibility: hidden;
        display: none;
    }

    #REP_Mobile_Article_Bottom_300x250px {
        visibility: visible !important;
        display: block !important;
    }

    .mobile_leaderboard {
        display: block !important;
        visibility: visible !important;
        background: #fff;
    }
    #REP_Mobile_Leaderboard_320x100px {
        margin: 10px auto !important;
    }
 


}



